body {
  padding-top: 50px;
}
.static-container {
  margin-top: 20px;
  margin-bottom: 70px;
}
.static-pdf-container {
  position: fixed;
  overflow: hidden;
  top: 50px;
  bottom: 50px;
  width: 100%
}
.tile-image {
  width: 100%;
  margin-bottom: 10px;
}
.visually-hidden {
  visibility: hidden;
}
.nav-bar-logo, .nav-bar-logo-small {
  height: 45px;
  margin-top: -12px;
  margin-right: -50px;
}
.nav-bar-logo-small {
  display: none;
}
@media only screen and (min-width: 768px) and (max-width: 964px) {
  .nav-bar-logo {
    display: none;
  }
  .nav-bar-logo-small {
    display: inline-block;
  }
}
.login-panel {
  margin-left: auto;
  margin-right: auto;
  max-width: 400px;
}
.cursor-pointer {
  cursor: pointer;
}
.form-control[readonly] {
  background-color: #fff;
}
.no-wrap {
  white-space: nowrap;
}
td > .btn, td > .btn-group {
  margin-top: -8px;
  margin-bottom: -8px;
}
pager > ul.pagination {
  margin-top: 20px;
  margin-bottom: 10px;
}
filter > input {
  margin-top: 20px;
  margin-bottom: 10px;
}

/* widen the large modal */

@media (min-width: 1201px) {
  .modal-lg {
    width: 1100px;
  }
}
@media (max-width: 1200px) {
  .modal-lg {
    width: 100%;
  }
}

/* receive form */

.receive .flight-label {
  padding-top: 5px;
}
.receive form {
  display: inline-block;
}
.receive .form-inline .form-group {
  display: inline-block;
}
.receive input#airline {
  max-width: 80px;
}
.receive input#flight-number {
  max-width: 80px;
}
.receive input#flight-date-time {
  max-width: 135px;
}
.pad-toolbar .btn-toolbar {
  margin-top: 20px;
  margin-bottom: 10px;
}

/* sli form */

.sli form > .nav-tabs {
  margin-bottom: 20px;
}

/* utility classes */

@media (max-width: 767px) {
  .pull-xs-left {
    float: left;
  }
  .pull-xs-right {
    float: right;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .pull-sm-left {
    float: left;
  }
  .pull-sm-right {
    float: right;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .pull-md-left {
    float: left;
  }
  .pull-md-right {
    float: right;
  }
}
@media (min-width: 1200px) {
  .pull-lg-left {
    float: left;
  }
  .pull-lg-right {
    float: right;
  }
}

/* custom color for nprogress- overrides colors in nprogress.css */

#nprogress .bar {
  background: #c71c22;
}
#nprogress .peg {
  box-shadow: 0 0 10px #c71c22, 0 0 5px #c71c22;
}
#nprogress .spinner-icon {
  border-top-color: #c71c22;
  border-left-color: #c71c22;
}

/* position NProgress spinner next to brand */

#nprogress .spinner {
  right: auto;
  top: 16px;
  left: 240px;
}

/* nav-bar style copied from original app */

.cifc-navbar {
  background-color: #0081C2;
  background-image: -moz-linear-gradient(top, #59C0F3, #0081C2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#59C0F3), to(#0081C2));
  background-image: -webkit-linear-gradient(top, #59C0F3, #0081C2);
  background-image: -o-linear-gradient(top, #59C0F3, #0081C2);
  background-image: linear-gradient(to bottom, #59C0F3, #0081C2);
  background-repeat: repeat-x;
  border-bottom: solid 1px rgb(31, 85, 153);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff59C0F3', endColorstr='#ff0081C2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
.cifc-navbar .navbar-brand {
  color: #fff;
}
.cifc-navbar .navbar-nav > li > a {
  /*color: #e6cac8;*/
  color: #fff;
}
.cifc-navbar .navbar-nav > li.active > a:focus, .cifc-navbar .navbar-nav > li > a:focus {
  color: #fff;
}
.cifc-navbar .navbar-nav > li.active > a:hover, .cifc-navbar .navbar-nav > li > a:hover {
  color: #fff;
  box-shadow: inset 0 0 2px #0000FF;
}
.cifc-navbar .navbar-nav > .active > a, .cifc-navbar .navbar-nav > .active > a:hover {
  color: #fff;
  background-color: #f00;
  background-image: linear-gradient(to bottom, #f00, #9b0b0b);
  background-repeat: repeat-x;
}
.cifc-navbar .navbar-toggle {
  border-color: #b94a48;
}
.cifc-navbar .navbar-toggle:hover {
  background-color: #993c3a;
  border-color: #993c3a;
}

/* table hover color */

.table-hover > tbody > tr:hover {
  background-color: #d9edf7;
}

/* table header color */


/*.table > thead > tr {
  background-color: #337ab7;
  border-color: #fff;
  color: #fff;
}*/

.pinch-zoom {
  -ms-touch-action: none;
  touch-action: none; 
}
/*
* swipe
*/

.swipe {
  -ms-touch-action: none;
  touch-action: none;
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float: left;
  width: 100%;
  position: relative;
  overflow: hidden;
}

/* pouch pager */

.pouch-pager {
  position: fixed;
  margin: 0px;
  padding: 0px;
  /*height: 24px;*/
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}
.pouch-pager > ul.pagination {
  margin: 0px;
  box-shadow: 10px 10px 19px 1px rgba(0, 0, 0, 0.75);
}
div.form-group > div > label {
  margin-right: 7.5px;
  margin-top: 7.5px;
}
div.form-group > div > input[type=checkbox] {
  margin-top: 7.5px;
}
div.form-group > div > select {
  width: 100%;
}
.dashboard .row {
  margin-top: 15px;
}
.dashboard .ct-label {
  font-size: 12px;
  font-weight: bold;
}
.rotate-90 {
  transform: rotate(90deg);
}

/* remove spacing between middle columns */

.row.no-gutter [class*='col-']:not(:first-child):not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}

/* remove right padding from first column */

.row.no-gutter [class*='col-']:first-child {
  padding-right: 0;
}

/* remove left padding from first column */

.row.no-gutter [class*='col-']:last-child {
  padding-left: 0;
}

/* only for column content visible */

.col-lg-1>div {
  background-color: #ddd;
}

.dashboard-table {
  /*font-size: 9.5px;*/
  /*margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;*/
  border: 2px solid #eee;
  height: 150px;
}

.terms {
  font-weight: normal;
  margin-bottom: 20px;
}

.signature {
  display: block;
  margin-bottom: 20px;
}
.signature > input {
  display: inline-block;
  width: auto;
}

.required::after {
  content: "\00a0(Required)";
  color: red;
  font-size: 12px;
  font-weight: normal;
}

table > tbody > tr > td.table-input-cell {
  padding: 0;
}
.table-input {
  /*appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;*/
  width: 100%;
  height: 38px;
  margin: -1px;
  padding: 8px;
  background-color: transparent;
  border: none;
}
.table-input:focus {
  /*background-color: white;*/
}

.empty {
  /*color: #4d4d4d;
  font-style: italic;*/
}

.panel-heading ~ textarea {
  border: none;
}

/*div.modal div.modal-backdrop {
    z-index: 0;
} */
